Subject: [os2genau_digest] No. 1380
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 26 Oct 2006 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 25 October 2006
 Number  1380
**************************************************

Subjects for today
 
1   Kyocera Printer support? : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Kyocera Printer support? : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>

**= Email   1 ==========================**

Date:  Wed, 25 Oct 2006 22:50:59 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Kyocera Printer support?

Hi all.

Faithful laser printer Kyocera-Mita FS-1010 has suffered a painful death -
drum failure.

It has been a sturdy workhorse for at least 3 years, but it is too
expensive to replace the drum (can you say hundreds and hundreds?).  :-(((

So I have ordered a Kyocera-Mita FS-820 model after checking basics like
parallel port connector, local availability of consumables etc. and looking
at some reviews online. Cost $A175 plus a little for delivery to our door.

Minor Panic! One review lists HP-UX and AIX, SunOS/Solaris and the usual
suspects in the MS camp. Although the specs say PCL 6/PCL 5e emulation, can
someone confirm that I can actually drive it from eCS 1.2?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 25 Oct 2006 15:12:49 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Kyocera Printer support?

John Angelico ha scritto:
> So I have ordered a Kyocera-Mita FS-820 model after checking basics like
>   

> suspects in the MS camp. Although the specs say PCL 6/PCL 5e emulation, can
> someone confirm that I can actually drive it from eCS 1.2?
>   

You could have had it confirmed by yourself by doing what everybody 
should do first of all: browse the file laserjet.lst in the laserjet.exe 
package. The printer is listed there all right:

             Kyocera F-820: Kyocera F-820 (laserjet.drv)

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------